P {font-family:"Verdana,Arial";font-size:10pt}
.TitOtroMenu {
         font-family:"Verdana,Arial";
 	 font-size:7pt;
	 font-weight : bold;
	 text-align : center;
         COLOR: #666666
        }
.OtroMenu {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px
}
A.OtroMenu {
	TEXT-DECORATION: none
}
A.OtroMenu:hover {
	COLOR: #006699; TEXT-DECORATION: underline;FONT-SIZE: 9px
}


.titulo {
	font-family:"Verdana,Arial";
	font-size:17pt;
	font-weight : bolder;
	text-align : center;
	text-transform : capitalize;
}
.seccion {
	font-family:"Verdana,Arial";
	font-size:14pt;
	font-weight : bolder;
	text-transform : capitalize;
        Color:#333333;
}
.subtitulo {font-family:"Verdana,Arial";font-size:10pt;font-weight : bolder;}
.texto  {
	Color:Black;
	Font-Family:Verdana,Arial;
	Font-Size:10pt;
	text-align : justify;
	text-indent : 15;
	margin-left : 5;
	margin-right : 10;
}
.comun  {
	Color:Black;
	Font-Family:Verdana, Arial;
	Font-Size:10pt;
}
.menu {
	Color:#6f6f25;
	Font-Family:Verdana,Arial;
	Font-Size:10pt;
	text-align : center;
}
.chico {
	color : Black;
	font-family : Verdana, Arial, Helvetica;
	font-size : 9;
}
A:hover	  {
	color: #DC143C;
	text-decoration:underline;
	cursor:hand;
}
A:active  {
	color: Blue;
}

A.K:hover { COLOR: #cc9900;text-decoration:none;FONT-SIZE: 10px;}

.K {
    font-weight: bold;
    color: #333333; 
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
   }

.bordo {font-size:10pt;COLOR: #804040;font-family:Verdana,Arial;font-weight: bold;}

.tarifa {
	color:#FFFFFF;
	FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE:12;
   font-weight: bold;
}
.Precio {
	color: #FFFFCC;	
}.blanco {
	Color:#FFFFFF;
	Font-Family:Verdana, Arial;
	Font-Size:10pt;
}

.tarifas {
	color:#FFFFFF;
	FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE:12px;   
}
.bold {
	font-weight: bold;  
}
.center {
	text-align: center;
}
.divTarifas p {
	FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE:11px; 
}
A.linkMenuIzq { color: #616130; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-decoration: none; cursor: hand}
A.linkMenuIzq:hover { COLOR: 333300; TEXT-DECORATION: none;FONT-SIZE: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; cursor: hand}



/** galeria **/
#galeria {
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;	
	/*min-height: 22.5em;*/
	max-height: 22.5em;
	list-style: none;
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 10px #000;
	overflow: hidden;
}

#galeria .rectangular {
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;	
	min-height: 300px;
	max-height: 22.5em;
	list-style: none;
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 10px #000;
	overflow: hidden;
}

#galeria .cuadrada {
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;	
	min-height: 320px;
	max-height: 22.5em;
	list-style: none;
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 10px #000;
	overflow: hidden;
}


#galeria li {
	position: absolute;
	top: 0;
	width: 100%;
	border-radius: 10px;
	background-color: #1a1a1a;
	paddiing: .4em;
}

#galeria li img {
	width: 100%;
}

#galeria .selected {
	z-index: 1;
	opacity: 1;
	-moz-transition: all 2s ease 0s;
	-ms-transition: all 2s ease 0s;
	-o-transition: all 2s ease 0s;
	-webkit-transition: all 2s ease 0s;
	transition: all 2s ease 0s;
}

#galeria .noselected {
	z-index: 0;
	opacity: 0;
	-moz-transition: all 2s ease 0s;
	-ms-transition: all 2s ease 0s;
	-o-transition: all 2s ease 0s;
	-webkit-transition: all 2s ease 0s;
	transition: all 2s ease 0s;
}

.nav {
	display: inline-block;
	margin-top: 1.5em;
	text-decoration: none;
	border: 1px solid #555;
	color: #555555;
	padding: .3em 1.5em;
}

/** mediaqueries **/
@media screen and (max-width:480px) {
#galeria{min-height: 100px; border: .3em solid #FFF;}	
}


/*MENU WEB RESPONSIVE*/

header {
	width:100%;
	font-family: 'verdana', sans-serif;
	font-size:12px;
	/*margin-left: 191px;
	font-family:Verdana,Arial;*/

}

header nav {
	width:100%;
	/*max-width:830px;*/
	background:#ffe16c;
	margin:0 auto -13;

}

.menu_bar {
	display:none;
}

header nav ul {
	overflow:hidden;
	list-style:none;
}

header nav ul li {
	float:left;
}


header nav ul li a {
	color:#676767;
	padding:20 14 20 14; /*10 15 10 0*/
	display:block;
	text-decoration:none;
}

header nav ul li span {
	margin-right:5px;
}


section {
	padding:20px;
}

@media screen and (max-width:400px ) {
	header {
	width:100%;
	font-family: 'verdana', sans-serif;
	font-size:15px;
	/*margin-left: 191px;
	font-family:Verdana,Arial;*/
	}

	header nav ul li a {
		color:#676767;
		padding:20 0 20 12; /*40 0 40 2*/
		display:block;
		text-decoration:none;
	}
}

@media screen and (max-width:800px ) {
	header nav {
		width:80%;
		height:100%;
		left:-100%;
		margin:0;
		position: fixed;
	}

	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
	}

	.menu_bar {
		display:block;
		width:100%;
		background:#ffe16c;
	}

	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background:#ffe16c;
		color:#676767;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.menu_bar span {
		float:left;
		font-size:30px;
	}
}

/*------------------------------------------------*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?22640a');
  src:  url('fonts/icomoon.eot?22640a#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?22640a') format('truetype'),
    url('fonts/icomoon.woff?22640a') format('woff'),
    url('fonts/icomoon.svg?22640a#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-newspaper:before {
  content: "\e904";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-clubs:before {
  content: "\e918";
}
.icon-library:before {
  content: "\e921";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-map:before {
  content: "\e94b";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-binoculars:before {
  content: "\e985";
}
.icon-spoon-knife:before {
  content: "\e9a3";
}
.icon-airplane:before {
  content: "\e9af";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-mail:before {
  content: "\ea83";
}
.icon-mail3:before {
  content: "\ea85";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
/*END MENU WEB RESPONSIVE*/

footer{ 
font-family:Verdana,Arial;
font-size:12px;
color:#fff;
text-decoration:none;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
 }

footer a{text-decoration:none;}


.page-footer{
padding:10px;text-align:center;


}

.page-footer__container{
margin-right:auto;
margin-left:auto;
padding:0 5px;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-webkit-flex-direction:column;
-ms-flex-direction:column;
flex-direction:column
}

.page-footer__copyright{
margin-top:10px;
font-size:10px;
color:#676767;
font-weight: bold;
}

.page-footer__link-list{
margin:0;
padding:0;
list-style:none;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;
justify-content:center;
margin:0 -10px
}

.page-footer__navigation+.page-footer__link-list{
margin-top:10px
}

.page-footer__link{
display:inline-block;
padding:10px 20px;
color:#000000;

}

.page-footer__copyright{
-webkit-box-flex:1;
-webkit-flex:1 0 100%;
-ms-flex:1 0 100%;
flex:1 0 100%;
text-align:right}
}